@charset "gb2312";
/* CSS Document */
body {
	  font: 12px "ËÎÌå","Arial Narrow",HELVETICA;
}
ul {
	list-style:none;
}
img {
	border:0;
}
.clear {
	clear:both;
	font-size:0px;
	line-height:0px;
}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td {
	margin: 0;
	padding: 0;
}
a {
	color:#000;
	text-decoration:none;
	line-height:26px; 
	outline:none;
blr:expression(this.onFocus=this.blur());
}
a:hover {
	color:#c00;
	text-decoration:underline;
	
}

a.link_01 {
	font-size:12px;
}
a.link_01:hover {
	font-size:12px;
}
#wp{
	_overflow:hidden;}
/*ad*/
.as {
	width:960px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.ad_word {
	width:958px!important;
	height:auto;
	overflow:hidden;
	border:1px solid #DEDEDE;
	background:#F5FBFF;
	padding-bottom:4px;
}
.ad_word ul {
	width:931px;
	height:auto;
	overflow:hidden;
	margin:6px auto 0;
}
.ad_word ul li {
	width:133px;
	height:auto;
	overflow:hidden;
	float:left;
	text-align:left;
	display:inline;
}
.ad_word ul li a {
	font-size:12px;
}
.as .ad_pic {
	width:960px;
	height:auto;
	margin-top:5px;
}
.as .ad_pic .ad_pic_l {
	float:left;
	width:475px;
	height:auto;
	margin:0;
	padding:0;
}
.as .ad_pic .ad_pic_r {
	float:right;
	width:475px;
	height:auto;
	margin:0;
	padding:0;
}
/*nav*/
.nav {
	width:990px;
	height:auto;
	overflow:hidden;
	margin:5px auto 0;
}
.nav div {
	width:990px;
	height:34px;
	background:url(images/nav_02.jpg) no-repeat left top;
	overflow:hidden;
}
.nav div ul {
	float:left;
	margin-left:30px;
	display:inline;
	width:570px;
}
.nav div ul li {
	float:left;
}
.nav div ul li.nav_01 {
	background:url(images/a1.gif) no-repeat left top;
	height:34px;
	width:78px;
	display:block;
	display:inline;
}
.nav div ul li.nav_01_active {
	background:url(images/b1.gif) no-repeat left top;
	height:34px;
	width:78px;
	display:inline;
}
.nav div ul li.nav_02 {
	background:url(images/a2.gif) no-repeat left top;
	height:34px;
	width:77px;
	display:block;
	display:inline;
}
.nav div ul li.nav_02_active {
	background:url(images/b2.gif) no-repeat left top;
	height:34px;
	width:77px;
	display:inline;
}
.nav div ul li.nav_03 {
	background:url(images/a3.gif) no-repeat left top;
	height:34px;
	width:77px;
	display:block;
	display:inline;
}
.nav div ul li.nav_03_active {
	background:url(images/b3.gif) no-repeat left top;
	height:34px;
	width:77px;
	display:inline;
}
.nav div ul li.nav_04 {
	background:url(images/a4.gif) no-repeat left top;
	height:34px;
	width:76px;
	display:block;
	display:inline;
}
.nav div ul li.nav_04_active {
	background:url(images/b4.gif) no-repeat left top;
	height:34px;
	width:76px;
	display:inline;
}
.nav div ul li.nav_05 {
	background:url(images/a5.gif) no-repeat left top;
	height:34px;
	width:118px;
	display:block;
	display:inline;
}
.nav div ul li.nav_05_active {
	background:url(images/b5.gif) no-repeat left top;
	height:34px;
	width:118px;
	display:inline;
}
.nav div ul li.nav_06 {
	background:url(images/a6.gif) no-repeat left top;
	height:34px;
	width:142px;
	display:block;
	display:inline;
}
.nav div ul li.nav_06_active {
	background:url(images/b6.gif) no-repeat left top;
	height:34px;
	width:142px;
	display:inline;
}
.nav div ul li.nav_07 {
	background:url(images/a7.gif) no-repeat left top;
	height:34px;
	width:78px;
	display:block;
	display:inline;
}
.nav div ul li.nav_07_active {
	background:url(images/b7.gif) no-repeat left top;
	height:34px;
	width:78px;
	display:inline;
}
.nav div div {
	background:none;
	float:left
}
.div_asdf {
	width:355px!important;
	overflow:hidden;
}
.seach {
	width:180px!important;
	height:25px;
	background:url(images/seach.jpg) no-repeat left top!important;
	margin-top:4px;
}
.seach input {
	width:170px;
	height:16px;
	border:1px solid #fff;
	margin-top:3px;
	margin-left:4px;
}
.seach_btn {
	width:90px!important;
	height:25px;
	margin-top:4px;
	margin-left:4px;
	display:inline;
}
.gjss {
	width:68px!important;
	height:25px;
	margin-top:3px;
	margin-left:4px;
	display:inline;
}
/*nav2*/
.nav2 {
	width:990px;
	height:auto;
	overflow:hidden;
	margin:0 auto 5px;
}
.nav2 div {
	width:990px;
	height:35px;
	background:url(images/nav_04.jpg) no-repeat left top;
	overflow:hidden;
}
.nav2 div ul {
	float:left;
}
.nav2 div ul li {
	float:left;
}
.nav2 div ul li.nav2_01 {
	background:url(images/c1.jpg) no-repeat left top;
	height:35px;
	width:130px;
	display:block;
	margin-left:34px;
	display:inline;
}
.nav2 div ul li.nav2_01_active {
	background:url(images/d1.jpg) no-repeat left top;
	height:35px;
	width:130px;
	margin-left:34px;
	display:inline;
}
.nav2 div ul li.nav2_02 {
	background:url(images/c2.jpg) no-repeat left top;
	height:35px;
	width:129px;
	display:block;
	margin-left:8px;
	display:inline;
}
.nav2 div ul li.nav2_02_active {
	background:url(images/d2.jpg) no-repeat left top;
	height:35px;
	width:129px;
	margin-left:8px;
	display:inline;
}
.nav2 div ul li.nav2_03 {
	background:url(images/c3.jpg) no-repeat left top;
	height:35px;
	width:113px;
	display:block;
	margin-left:12px;
	display:inline;
}
.nav2 div ul li.nav2_03_active {
	background:url(images/d3.jpg) no-repeat left top;
	height:35px;
	width:113px;
	margin-left:12px;
	display:inline;
}
.nav2 div ul li.nav2_04 {
	background:url(images/c4.jpg) no-repeat left top;
	height:35px;
	width:122px;
	display:block;
	margin-left:8px;
	display:inline;
}
.nav2 div ul li.nav2_04_active {
	background:url(images/d4.jpg) no-repeat left top;
	height:35px;
	width:122px;
	margin-left:8px;
	display:inline;
}
.nav2 div ul li.nav2_05 {
	background:url(images/c5.jpg) no-repeat left top;
	height:35px;
	width:124px;
	display:block;
	margin-left:13px;
}
.nav2 div ul li.nav2_05_active {
	background:url(images/d5.jpg) no-repeat left top;
	height:35px;
	width:124px;
	margin-left:13px;
	display:inline;
}
.nav2 div ul li.nav2_06 {
	background:url(images/c6.jpg) no-repeat left top;
	height:35px;
	width:126px;
	display:block;
	margin-left:11px;
	display:inline;
}
.nav2 div ul li.nav2_06_active {
	background:url(images/d6.jpg) no-repeat left top;
	height:35px;
	width:126px;
	margin-left:11px;
	display:inline;
}
.nav2 div ul li.nav2_07 {
	background:url(images/c7.jpg) no-repeat left top;
	height:35px;
	width:129px;
	display:block;
	margin-left:7px;
	display:inline;
}
.nav2 div ul li.nav2_07_active {
	background:url(images/d7.jpg) no-repeat left top;
	height:35px;
	width:129px;
	margin-left:7px;
	display:inline;
}
/*shou_lan*/


.sl {
	width:960px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
/*sl*/
.sl_l {
	float:left;
	width:301px;
	height:auto;
	overflow:hidden
}
.sdt {
	width:301px;
	height:355px;
	overflow:hidden;
	background:#DDE7F1;
}
.tfnl {
	width:300px;
	height:auto;
	overflow:hidden;
	margin-top:10px;
}
.tfnl .tfnl_a {
	width:298px;
	height:auto;
	overflow:hidden;
	border:1px solid #ccc;
	border-top:none;
	height:118px;
}
.tfnl .tfnl_a .tfnl_a_ls {
	width:284px;
	height:auto;
	overflow:hidden;
	margin:10px auto;
}
.tfnl .tfnl_a .tfnl_a_ls .tfnl_a_list {
	width:71px;
	height:auto;
	overflow:hidden;
	text-align:center;
	float:left;
	display:inline;
}
.tfnl .tfnl_a .tfnl_a_ls .tfnl_a_list a {
	font-size:12px;
}
.tfnl .tfnl_a .tfnl_a_ls .tfnl_a_list a:hover {
	font-size:12px;
}
/*sm*/
.sl_m {
	float:left;
	width:425px;
	height:auto;
	overflow:hidden;
	text-align:center;
}
.y_hot {
	width:90%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.y_hot ul.y_hot_yt {
	width:100%;
	height:auto;
	overflow:hidden;
	margin:6px auto;
}
.y_hot_yt ul li {
	width:100%;
	height:auto;
	overflow:hidden;
}
.y_hot_bt {
	_width:388px;
	text-align:center;
}
.y_hot_bt a {
	font-size:18px;
 	line-height:2em;
}
.y_hot_bt a:hover {
	font-size:18px;
 	line-height:2em;
}
.y_hot_zy {
	font-size:14px;
	line-height:1.8em;
	text-indent:24px;
	color:#666;
	text-align:left;
}
.sm_wz_list {
	width:90%;
	margin:5px auto;
	text-align:left;
}
.sm_wz_list ul li a {
	font-size:14px;
}
.sm_wz_list ul li a:hover {
	font-size:14px;
}
/*sr*/
.sl_r {
	float:left;
	width:234px;
	height:auto;
	overflow:hidden
}
.dl {
	width:234px;
	height:auto;
	overflow:hidden;
	background:url(images/dl_bg.jpg) no-repeat left top;
}
.dl table {
	margin:0 auto;
}
.dl table tr td {
	height:41px;
}
#scrollDiv {
	overflow:auto
}
.scrollText {
	width:200px;
	height:38px;
	overflow:hidden;
	margin:0 auto;
}
.scrollText li {
	height:38px;
	text-align:center;
	line-height:45px;
	overflow:hidden;
}
.rs {
	font-size:14px;
	line-height:1.7em;
	text-align:center;
}
.rs span {
	color:#00609F;
	font-size:22px;
	font-family:'Î¢ÈíÑÅºÚ';
}
.zh {
	background:url(images/zh.jpg) no-repeat left center;
	width:200px;
	height:30px;
}
.pw {
	background:url(images/pw.jpg) no-repeat left center;
	width:200px;
	height:30px;
}
.srk {
	margin-left:45px;
	border:1px solid #fff;
	width:145px;
}
.zdwj {
	height:28px!important;
	padding:0!important;
	line-height:17px;
}
.zxd {
	width:234px;
	height:auto;
	overflow:hidden;
	margin:5px auto;
}
.zxd div {
	width:232px;
	height:auto;
	overflow:hidden;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.zxd div ul {
	width:216px;
	margin:13px auto 6px;
	height:auto;
	overflow:hidden;
}
.zxd div ul li {
	font-size:12px;
	line-height:1.85em;
}
.qqdl {
	font-size:12px;
	color:#666;
}
.qqdl:hover {
	font-size:12px;
	color:#666;
}
/*crn*/
.crn {
	width:960px;
	height:382px;
	overflow:hidden;
	margin:5px auto 0;
	background:url(images/crn_bg.jpg) no-repeat left top;
}
.crn_l {
	width:722px;
	height:382px;
	overflow:hidden;
	float:left;/* background:url(images/crn01.jpg) no-repeat left top;*/
}
.crn_sdt {
	width:684px;
	height:300px;
	margin-top:66px;
	margin-left:21px;
	overflow:hidden;
}
.crn_m {
	width:217px;
	height:382px;
	overflow:hidden;
	float:left;
}
.crn_m_m {
	width:217px;
	height:65px;/*background:url(images/crn02_b.jpg) no-repeat left top;*/
	text-align:center;
}
.crn_m_b {
	width:217px;
	height:121px;/*background:url(images/crn02_c.jpg) no-repeat left top;*/
	overflow:hidden;
}
.crn_m_b .crn_m_b_01 {
	width:217px;
	height:auto;
	overflow:hidden;
}
.crn_m_b .crn_m_b_01 .crn_m_b_02 {
	width:217px;
	height:auto;
	overflow:hidden;
	margin:10px auto;
}
.crn_m_b .crn_m_b_01 .crn_m_b_02 .crn_m_b_02_ls {
	width:71px;
	height:auto;
	overflow:hidden;
	text-align:center;
	float:left;
	display:inline;
}
.crn_m_b .crn_m_b_01 .crn_m_b_02 .crn_m_b_02_ls a {
	font-size:12px;
}
.crn_m_b .crn_m_b_01 .crn_m_b_02 .crn_m_b_02_ls a:hover {
	font-size:12px;
}
.crn_r {
	width:21px;
	height:382px;
	overflow:hidden;
	float:left;
}
/*el*/
.el {
	width:960px;
	height:auto;
	overflow:hidden;
	margin:5px auto 0;
}
.el_k {
	width:480px;
	height:auto;
	overflow:hidden;
	float:left;
}
.el_k_bt {
	width:480px;
	height:47px;
	background:url(images/lysy.jpg) no-repeat left top;
}
.el_k_bt ul {
	float:right;
	width:410px;
	height:auto;
	overflow:hidden;
	margin-right:10px;
	margin-top:14px;
}
.el_k_bt ul li {
	float:left;
}
.el_k_bt_01 {
	width:180px;
	height:30px;
}
.el_k_bt_02 {
	width:226px;
	height:30px;
	text-align:right;
	line-height:34px;
	color:#A851D4;
}
.link_02 {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#A851D4;
}
.link_02:hover {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#A851D4;
}
.el_k_bt2 {
	width:480px;
	height:47px;
	background:url(images/thhj.jpg) no-repeat left top;
}
.el_k_bt2 ul {
	float:right;
	width:410px;
	height:auto;
	overflow:hidden;
	margin-right:10px;
	margin-top:14px;
}
.el_k_bt2 ul li {
	float:left;
}
.el_k_bt2_01 {
	width:180px;
	height:30px;
}
.el_k_bt2_02 {
	width:226px;
	height:30px;
	text-align:right;
	line-height:34px;
	color:#FF8A8A;
}
.link_03 {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#FF8A8A;
}
.link_03:hover {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#FF8A8A;
}
.el_k_bt3 {
	width:480px;
	height:47px;
	background:url(images/chwl.jpg) no-repeat left top;
}
.el_k_bt3 ul {
	float:right;
	width:410px;
	height:auto;
	overflow:hidden;
	margin-right:10px;
	margin-top:14px;
}
.el_k_bt3 ul li {
	float:left;
}
.el_k_bt3_01 {
	width:180px;
	height:30px;
}
.el_k_bt3_02 {
	width:226px;
	height:30px;
	text-align:right;
	line-height:34px;
	color:#FDA752;
}
.link_04 {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#FDA752;
}
.link_04:hover {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#FDA752;
}
.el_k_bt4 {
	width:480px;
	height:47px;
	background:url(images/ssnr.jpg) no-repeat left top;
}
.el_k_bt4 ul {
	float:right;
	width:410px;
	height:auto;
	overflow:hidden;
	margin-right:10px;
	margin-top:14px;
}
.el_k_bt4 ul li {
	float:left;
}
.el_k_bt4_01 {
	width:180px;
	height:30px;
}
.el_k_bt4_02 {
	width:226px;
	height:30px;
	text-align:right;
	line-height:34px;
	color:#F49FF4;
}
.link_05 {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#F49FF4;
}
.link_05:hover {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#F49FF4;
}
.el_k_bt5 {
	width:480px;
	height:47px;
	background:url(images/mycity.jpg) no-repeat left top;
}
.el_k_bt5 ul {
	float:right;
	width:410px;
	height:auto;
	overflow:hidden;
	margin-right:10px;
	margin-top:14px;
}
.el_k_bt5 ul li {
	float:left;
}
.el_k_bt5_01 {
	width:180px;
	height:30px;
}
.el_k_bt5_02 {
	width:226px;
	height:30px;
	text-align:right;
	line-height:34px;
	color:#0CC695;
}
.link_06 {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#0CC695;
}
.link_06:hover {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#0CC695;
}
.el_k_bt6 {
	width:480px;
	height:47px;
	background:url(images/fcjj.jpg) no-repeat left top;
}
.el_k_bt6 ul {
	float:right;
	width:410px;
	height:auto;
	overflow:hidden;
	margin-right:10px;
	margin-top:14px;
}
.el_k_bt6 ul li {
	float:left;
}
.el_k_bt6_01 {
	width:180px;
	height:30px;
}
.el_k_bt6_02 {
	width:226px;
	height:30px;
	text-align:right;
	line-height:34px;
	color:#2AACFF;
}
.link_07 {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#2AACFF;
}
.link_07:hover {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#2AACFF;
}
.el_k_bt7 {
	width:960px;
	height:47px;
	background:url(images/jcsc.jpg) no-repeat left top;
}
.el_k_bt7 ul {
	float:right;
	width:892px;
	height:auto;
	overflow:hidden;
	margin-right:10px;
	margin-top:14px;
}
.el_k_bt7 ul li {
	float:left;
}
.el_k_bt7_01 {
	width:216px;
	height:30px;
}
.el_k_bt7_02 {
	width:676px;
	height:30px;
	text-align:right;
	line-height:34px;
	color:#9A5D4A;
}
.link_08 {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#9A5D4A;
}
.link_08:hover {
	font-size:12px;
	line-height:34px;
	margin-left:3px;
	margin-right:3px;
	color:#9A5D4A;
}
.el_k_cont {
	width:479px;
	height:auto;
	overflow:hidden;
	border-left:1px solid #ccc;
}
.el_k_cont_t {
	width:479px;
	border-right:1px solid #ccc;
	background:url(images/line_02.jpg) repeat-y left top;
	height:auto;
	overflow:hidden;
}
.kuang {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	height:10px;
	width:958px;
	overflow:hidden;
}
.ssq {
	width:437px;
	height:auto;
	overflow:hidden;
	margin:14px auto 0;
}
.ssq_l {
	width:190px;
	height:248px;
	overflow:hidden;
	float:left;
	position:relative;
}
.ssq_l_bt {
	width:190px;
	height:25px;
	background:url(images/tm.png) no-repeat left top;
	color:#fff;
	position:absolute;
	z-index:5;
	left:0;
	bottom:0;
	text-align:center;
	overflow:hidden;
}
.ssq_l_bt a {
	font-size:12px;
	color:#fff;
	line-height:27px;
}
.ssq_l_bt a:hover {
	font-size:12px;
	color:#fff;
	line-height:27px;
}
.ssq_l_small {
	width:190px;
	height:209px;
	overflow:hidden;
	float:left;
	position:relative;
}
.ssq_l_small_bt {
	width:190px;
	height:25px;
	background:url(images/tm.png) no-repeat left top;
	color:#fff;
	position:absolute;
	z-index:5;
	left:0;
	bottom:-1px;
	text-align:center;
	overflow:hidden;
}
.ssq_l_small_bt a {
	font-size:12px;
	color:#fff;
	line-height:27px;
}
.ssq_l_small_bt a:hover {
	font-size:12px;
	color:#fff;
	line-height:27px;
}
.ssq_r {
	width:224px;
	height:248px;
	overflow:hidden;
	float:right;
}
.ssq_r_small {
	width:228px;
	height:209px;
	overflow:hidden;
	float:right;
}
.ssq_r_small_a {
	width:224px;
	height:209px;
	overflow:hidden;
	float:right;
	background:url(images/bg_02.jpg) no-repeat left top;
}
.ssq_r_small_a ul {
	width:210px;
	height:auto;
	overflow:hidden;
	margin:12px auto 0;
}
.ssq_r_small_a ul li {
	font-size:12px;
	line-height:1.8em;
	color:#666;
	text-indent:24px;
}
.ssq_r_small_a ul li a {
	font-size:12px;
	line-height:1.8em;
	color:#666;
}
.ssq_r_small_a ul li a:hover {
	font-size:12px;
	line-height:1.8em;
	color:#666;
}
.ssq_r_small_a ul li.sr_s_a_bt {
	text-indent:0px!important;
	text-align:center;
}
.ssq_r_small_a ul li.sr_s_a_bt a {
	font-size:15px;
	line-height:1.8em;
	color:#666;
	font-weight:bold;
}
.ssq_r_small_a ul li.sr_s_a_bt a:hover {
	font-size:15px;
	line-height:1.8em;
	color:#666;
}
.ssq_r_a {
	width:224px;
	height:66px;
	overflow:hidden;
	background:url(images/bg_01.jpg) no-repeat left top;
}
.ssq_r_a div {
	width:94%;
	margin:9px auto 0;
}
.ssq_r_a a {
	color:#333;
	font-weight:bold;
	font-size:14px;
}
.ssq_r_a a:hover {
	color:#c00;
	font-weight:bold;
	font-size:14px;
}
.ssq_r_list {
	width:100%;
	height:auto;
	overflow:hidden;
	margin:5px auto;
}
.ssq_r_list ul li a {
	color:#333!important;
	font-size:14px;
}
.ssq_r_list ul li a:hover {
	font-size:14px;
	color:#c00!important;
}
.ssq_r_list_small {
	width:100%;
	height:auto;
	overflow:hidden;
	margin:12px auto 10px auto;
}
.ssq_r_list_small ul li a {
	color:#333!important;
	line-height:2em!important;
	font-size:14px;
}
.ssq_r_list_small ul li a:hover {
	line-height:2em!important;
	font-size:14px;
	color:#c00!important;
}
.ssq_r_list_last {
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.ssq_r_list_last ul li a {
	color:#333!important;
	line-height:1.9em!important;
	font-size:14px;
}
.ssq_r_list_last ul li a:hover {
	line-height:1.9em!important;
	font-size:14px;
	color:#c00!important;
}
.ssq_l2 {
	width:225px;
	height:95px;
	overflow:hidden;
	position:relative;
	float:left;
}
.ssq_l_bt2 {
	width:225px;
	height:25px;
	background:url(images/tm2.png) no-repeat left top;
	color:#fff;
	position:absolute;
	z-index:5;
	left:0;
	bottom:-1px;
	text-align:center;
	overflow:hidden;
}
.ssq_l_bt2 a {
	font-size:12px;
	color:#fff;
	line-height:27px;
}
.ssq_l_bt2 a:hover {
	font-size:12px;
	color:#fff;
	line-height:27px;
}
.ssq_l3_l {
	width:191px;
	height:209px;
	overflow:hidden;
	float:left;
}
.ssq_l3 {
	width:191px;
	height:103px;
	overflow:hidden;
	position:relative;
	margin-bottom:3px;
}
.ssq_l_bt3 {
	width:191px;
	height:25px;
	background:url(images/tm3.png) no-repeat left top;
	color:#fff;
	position:absolute;
	z-index:5;
	left:0;
	bottom:-1px;
	text-align:center;
	overflow:hidden;
}
.ssq_l_bt3 a {
	font-size:12px;
	color:#fff;
	line-height:27px;
}
.ssq_l_bt3 a:hover {
	font-size:12px;
	color:#fff;
	line-height:27px;
}
/*qt*/

.qt {
	width:960px;
	height:auto;
	overflow:hidden;
	margin:5px auto 0;
}
.qt_cont {
	width:960px;
	height:340px;
	overflow:hidden;
	background:url(images/qt02.jpg) no-repeat left top;
}
.qt_cont ul {
	width:931px;
	margin:0 auto;
	margin-top:3px;
	margin-left:16px;
}
.qt_cont ul li {
	float:left;
	display:inline;
}
.qt_c_border {
	border:2px solid #3296E7!important;
}
.qt_ls_01 {
	width:244px;
	height:334px;
	overflow:hidden;
}
.qt_01 {
	width:240px;
	height:330px;
	overflow:hidden;
	position:relative;
	border:2px solid #fff;
}
.qt_01_bt {
	width:240px;
	height:30px;
	background:url(images/qt_tm.png) repeat-x left top;
	position:absolute;
	z-index:5;
	left:0;
	bottom:-1px;
	text-align:center;
	overflow:hidden;
}
.qt_ls_02 {
	width:264px;
	height:169px;
	overflow:hidden;
}
.qt_02 {
	width:260px;
	height:165px;
	overflow:hidden;
	position:relative;
	border:2px solid #fff;
}
.qt_02_bt {
	width:260px;
	height:30px;
	background:url(images/qt_tm.png) repeat-x left top;
	position:absolute;
	z-index:5;
	left:0;
	bottom:-1px;
	text-align:center;
	overflow:hidden;
}
.qt_ls_03 {
	width:169px;
	height:169px;
	overflow:hidden;
}
.qt_03 {
	width:165px;
	height:165px;
	overflow:hidden;
	position:relative;
	border:2px solid #fff;
}
.qt_03_bt {
	width:165px;
	height:30px;
	background:url(images/qt_tm.png) repeat-x left top;
	position:absolute;
	z-index:5;
	left:0;
	bottom:-1px;
	text-align:center;
	overflow:hidden;
}
.qt_ls_04 {
	width:254px;
	height:169px;
	overflow:hidden;
}
.qt_04 {
	width:250px;
	height:165px;
	overflow:hidden;
	position:relative;
	border:2px solid #fff;
}
.qt_04_bt {
	width:250px;
	height:30px;
	background:url(images/qt_tm.png) repeat-x left top;
	position:absolute;
	z-index:5;
	left:0;
	bottom:-1px;
	text-align:center;
	overflow:hidden;
}
.qt_ls_05 {
	width:169px;
	height:165px;
	overflow:hidden;
}
.qt_05 {
	width:165px;
	height:161px;
	overflow:hidden;
	position:relative;
	border:2px solid #fff;
}
.qt_05_bt {
	width:165px;
	height:30px;
	background:url(images/qt_tm.png) repeat-x left top;
	position:absolute;
	z-index:5;
	left:0;
	bottom:-1px;
	text-align:center;
	overflow:hidden;
}
.qt_ls_06 {
	width:264px;
	height:165px;
	overflow:hidden;
}
.qt_06 {
	width:260px;
	height:161px;
	overflow:hidden;
	position:relative;
	border:2px solid #fff;
}
.qt_06_bt {
	width:260px;
	height:30px;
	background:url(images/qt_tm.png) repeat-x left top;
	position:absolute;
	z-index:5;
	left:0;
	bottom:-1px;
	text-align:center;
	overflow:hidden;
}
.qt_ls_07 {
	width:254px;
	height:165px;
	overflow:hidden;
}
.qt_07 {
	width:250px;
	height:161px;
	overflow:hidden;
	position:relative;
	border:2px solid #fff;
}
.qt_07_bt {
	width:250px;
	height:30px;
	background:url(images/qt_tm.png) repeat-x left top;
	position:absolute;
	z-index:5;
	left:0;
	bottom:-1px;
	text-align:center;
	overflow:hidden;
}
.link_09 {
	color:#fff;
	line-height:32px;
	font-size:14px;
}
.link_09:hover {
	color:#fff;
	line-height:32px;
	font-size:14px;
}
/*sqdt*/
.sqdt {
	width:960px;
	height:auto;
	overflow:hidden;
	margin:5px auto 0;
}
.map_list {
	width:958px;
	height:auto;
	overflow:hidden;
	border-left:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
}
.map_list .map_list_cont {
	width:900px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.map_list .map_list_cont .map_list_list {
	width:300px;
	height:80px;
	overflow:hidden;
	float:left;
	margin:15px auto 10px;
}
.map_list .map_list_cont .map_list_list img {
	float:left;
}
.map_list .map_list_cont .map_list_list .map_list_list_wz {
	float:right;
	width:209px;
	height:auto;
	overflow:hidden;
}
.map_bt {
	font-size:16px;
	line-height:normal;
}
.map_bt:hover {
	font-size:16px;
	line-height:normal;
}
.map_zi {
	font-size:14px;
 	line-height:22px;
	margin-right:8px;
	white-space:nowrap;
	display:block;
	float:left;
	color:#666;
}
.map_zi:hover {
	font-size:14px;
	color:#c00;
	 
}
/*bm*/
.bmr {
	width:960px;
	height:auto;
	overflow:hidden;
	margin:5px auto 0;
	border-bottom:1px solid #ccc;
}
.yq_link {
	width:960px;
	height:auto;
	overflow:hidden;
	margin:5px auto 0;
	text-align:center;
}
/*yq_link*/
.yq_link table {
	margin-left:auto;
	margin-right:auto;
}
.yq_link_list {
	width:793px;
	height:auto;
	overflow:hidden;
}
.yq_link_list a {
	margin-right:10px;
	white-space:nowrap;
	display:block;
	float:left;
	font-size:12px;
	color:#666;
 }
.yq_link_list a:hover {
	margin-right:10px;
	white-space:nowrap;
	display:block;
	float:left;
	font-size:12px;
	color:#c00;
 }
 */ 
/*qh*/
#img_scroll {
width:301px;
height:353px;
overflow:hidden;
background:#DDE7F1;
}
#img_small {
	width:291px;
	margin-left:6px;
	position:relative;
	bottom:35px;
}
#img_small a {
	float:left;
	display:block;
	width:58px;
	height:52px;
	padding-top:5px;
	text-align:center;
}
#img_small a img {
}
#img_small .curr {
	width:58px!important;
	height:52px!important;
	position:absolute;
	left:0;
	top:-7px;
}
#img_big {
	width:301px;
	height:300px;
	position:relative;
}
#img_big .tt {
	display:none;
	position:absolute;
	left:0px;
	top:0;
}
#img_txt {
	width:300px;
	height:35px;
	position:relative;
	z-index:5;
	left:0;
	bottom:35px;
	overflow:hidden;
	background:url(images/tm4.png) no-repeat left top;
}
#img_txt .yy {
	width:300px;
	height:35px;
	color:#fff;
	text-align:center;
	overflow:hidden;
	display:none;
}
#img_txt .yy a {
	font-size:16px;
	color:#fff;
	line-height:37px;
}
#img_txt .yy a:hover {
	font-size:16px;
	color:#fff;
	line-height:37px;
}
/*qh2*/
#img_scroll_2 {
	width:684px;
	height:300px;
	overflow:hidden;
}
#img_small_2 {
	width:125px;
	position:relative;
	float:left;
	top:14px;
	display:inline;
}
#img_small_2 a {
	display:block;
	width:125px;
	height:68px;
	overflow:hidden;
}
#img_small_2 a img {
	height:60px;
	margin-top:4px;
	margin-left:11px;
}
#img_small_2 .curr_2 {
	width:125px!important;
	height:68px!important;
	position:absolute;
	right:0;
	top:0;
	overflow:hidden;
}
#img_small_2 .curr_2 img {
	width:125px!important;
	height:68px!important;
	margin:0!important;
}
#img_big_2 {
	width:550px;
	height:300px;
	position:relative;
	float:left;
	display:inline;
}
#img_big_2 .tt_2 {
	display:none;
	position:absolute;
	left:0px;
	top:0;
}
#img_txt_2 {
	width:550px;
	height:30px;
	position:relative;
	z-index:5;
	left:0;
	bottom:29px;
	overflow:hidden;
	background:url(images/tm5.png) no-repeat left top;
	float:left;
}
#img_txt_2 .yy_2 {
	width:550px;
	height:30px;
	color:#fff;
	text-align:center;
	overflow:hidden;
	display:none;
}
#img_txt_2 .yy_2 a {
	font-size:16px;
	color:#fff;
	line-height:32px;
}
#img_txt_2 .yy_2 a:hover {
	font-size:16px;
	color:#fff;
	line-height:32px;
}

.dl_status {
	width:200px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin-top:15px;
}
.dl_status table {
	width:auto!important;
}
.dl_status table tr td {
	height:auto!important;
}
.dl_status table tr td.dl_status_l01 {
	height:60px!important;
}
.dl_status table tr td.dl_status_l02 table {
	width:100%!important;
	margin-top:10px;
}
.dl_status table tr td.dl_status_l02 table tr td {
	height:28px!important;
}
.dl_status table tr td.dl_status_l02 table tr td span {
	color:#900;
	font-weight:bold;
}
.dl_status table tr td.dl_status_l02 table tr td label {
	margin-left:5px;
	margin-right:5px;
}
.dl_status table tr td.dl_status_l02 table.tktk {
	margin-top:0px!important;
}
.dl_tx {
	background:url(images/tx_bg.jpg) no-repeat left top;
	width:60px!important;
	height:60px!important;
}
.dl_tx tr td {
	padding-top:5px;
	padding-left:5px;
	width:60px!important;
	height:60px!important;
}
.dl_mc tr td.dl_mc_wz {
	height:38px!important;
}
.dl_mc tr td.dl_mc_wz a {
	font-size:14px;
 	color:#666;
	line-height:26px;
}
.dl_mc tr td.dl_mc_wz a:hover {
	font-size:14px;
	color:#c00;
	line-height:26px;
}
.qq_dl tr td a {
	font-size:12px;
	color:#333;
	line-height:26px;
}
.qq_dl tr td a:hover {
	font-size:12px;
	color:#c00;
	line-height:26px;
}

.sx {
	color:#bbb;
}

.xtx {
	width:29px;
	height:29px;
	overflow:hidden;
	background:url(images/t3.gif) no-repeat left top;
	padding-top:1px;
	padding-left:1px;
}
.xtx a {
	width:25px;
	height:25px;
	display:block;
	margin:0!important;
	padding:0!important;
	background:red;
	float:left!important;
}
.xtx a img {
	width:25px;
	height:25px;
	margin:0!important;
	padding:0!important;
	float:left!important;
}
